STM32CubeMX5.0.1版补丁包安装失败

2019-1-9 08:36 [复制链接] 3 391

有没有碰到这种问题?5.0.1版,从官网下载了F1库1.7版和补丁1.6.0版,F1库是装上了,1.6.0补丁说不匹配,说缺少依赖的1.6.0的库,但是我又在线从cube软件上装了1.6.0的库还不行,这是为什么?有没有大神,谢谢!
使用道具 举报 显示全部楼层 回复
最新评论 | 正序浏览
显示全部楼层 |楼层直达:
发表于 2019-1-9 11:25:59 | 显示全部楼层
没有人熟悉的话,建议到STM32社区咨询下。
使用道具 举报 回复
发表于 2019-1-9 11:38:11 来自手机 | 显示全部楼层
谢谢
使用道具 举报 回复
发表于 2019-1-9 14:48:16 | 显示全部楼层
yhb1206 发表于 2019-1-9 11:38" V: z9 g3 w) h4 n& J
谢谢

" f. m3 Q1 W' b0 A2 Xhttp://www.stmcu.org.cn/
使用道具 举报 回复
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

Archiver|手机版|小黑屋|RT-Thread开发者社区  

© 2013-2017 上海睿赛德电子科技有限公司 沪ICP备13014002号-1

Powered by RT-Thread

快速回复 返回顶部 返回列表